ul {
  list-style: none;
}

.title-area {
    margin-top: 40px;
    margin-bottom: 100px;
    font-weight: bold;   

}

.form-group {  
    font-weight: bold;   
}


.form-control {
    display: inline-block;   
}

.login-form{
    display:  display: inline-block;
    margin-left: 110px;
    padding-right: 55px;
}

.button-area{
    margin-top: 65px;
    text-align: center;
}

.btn-gray{
    background-color: #EEEEEE;
    border: solid 1px #000;
}

.btn-blue{
    background-color: #0FF;
    color: #fff;
    font-weight: bold;
    border: solid 1px #000;
    margin-right: 10px;
}

.btn-green{
    background-color: #0F0;
    color: #fff;
    font-weight: bold;
    border: solid 1px #000;
    margin-right: 10px;

}

.btn-red{
    background-color: #F00;
    color: #fff;
    font-weight: bold;
    border: solid 1px #000;
}

table, td{
    border: 1px solid black;
} 

th{
    border: 1px solid black;
        background-color: #EEEEEE;

} 

.line {
    border: solid 1px #eee;
}

.resistration_link{
   margin: 0 5px 7px auto;

}

.user-id{
    display:  display: inline-block;
    padding-right: 40px;
}

.user-form{
    display:  display: inline-block;
    padding-right: 55px;
}

.search-button{
    text-align: right;
}

.nav-link {
    color: #fff;
}

.user-attribute {
    display: inline-block;
    font-weight: bold; 
    margin-left: 50px;
}

.user-detail {
    display: inline-block;
    margin-left:100px;
}

.list {
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.cancel {
    margin-right: 50px;
}
.ok {
    margin-left: 50px;
}

.user-name {
    color: white;
    padding-top: 7px;
}
.logout{
    color: red;
}